.boxT {
	color: #006699;
	border: 1px solid #8CBDD4;
	background-color: #FFFCEA;
}


.font1I {
	line-height: 130%;
	color: #524535;
	font-size: 12px;
}


.font0B {
    font-family: "Dotum";
	line-height: 130%;
	color: #5A5A5A;
	font-size: 12px;
}

.font1B {
    font-family:"Dotum";
	line-height: 130%;
	color: #0273BC;
	font-size: 12px;
	font-weight:bold;
}

.font2B {
    font-family:"Dotum";
	line-height: 130%;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
}


.font0S {
    font-family:"Dotum";
	line-height: 130%;
	color: #5A5A5A;
	font-size: 12px;
}

.font1S {
    font-family:"Dotum";
	line-height: 130%;
	color: #0273BC;
	font-size: 12px;
	font-weight:bold;
}

.font2S {
    font-family:"Dotum";
	line-height: 130%;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
}

.font3S {
    font-family:"Dotum";
	line-height: 130%;
	color: #ff0000;
	font-size: 12px;
	font-weight:bold;
}

.font4S {
    font-family:"Dotum";
	line-height: 130%;
	color: #0000FF;
	font-size: 12px;
	font-weight:bold;
}

.box1
{
	width: 320px;
	height: 142px;
	margin-left: 10px;
	
}

.box1img 
{
	width: 112px;
	height: 142px;
	float: left;
}

.box1title
{
	width: 183px;
	height: 20px;
}

.box1contents
{
	width:200px;
	height:122px;
	overflow:auto;
	background-color:#FFFFFF;
	border: 1px solid #A7A7A7;
}
.box2title
{

	width: 145px;
	height: 20px;
	text-align:left;
	float:left;

}
.boxdel
{
	width:50px;
	height:20px;
	text-align:left;
	
}
.box1title
{

	width: 183px;
	height: 20px;
	text-align:left;
}
A:link, A:active, A:visited	{text-decoration: none;}